@charset "utf-8";

/* All CSS by @Lorcan_Blake (lorcanblake.com) */



body{

	margin-top: 0px;

	margin-bottom: -5px;

    font-family: 'PT Sans', sans-serif, Arial;

}



a{

    color: #f69aa4;

}



a : hover{

    color: #f69aa4;

    text-decoration: none;

    text-underline: none;

   /* border-bottom: 2px solid #f69aa4; */

}



main{

	padding: 5px;

    padding-top: 10px;

    padding-left: 0px;

    border-bottom: 6px solid #f69aa4;

    background-color: #F05868;

}



main img{

    display: block;

    margin-left: auto;

    margin-right: auto;

}



main h1{

    text-align: center;

    font-family: 'Pacifico', cursive;

    font-size: 3.8em;

    color: #fefefe;

}



main h1 a{

    text-decoration: none;

    color: #fefefe;

}



main h1 a : hover{

    text-underline: none;

    color: #fefefe;

}



main description, main description2{

    font-family: 'PT Sans', sans-serif;

    font-size: 18px;

    display: block;

	padding-left: 4%;

    padding-right:6%;

    padding-bottom: 2%;

    padding-top: 2%;

    color: #fefefe;

}



main description2{

    display: none;

}



aside{

	background-color: #fff;

	padding: 5px;

	height: 100%;

    float: left;

}

  .container h1 a:hover{
      color: #fff;
  }



aside a{

	padding: 5px 5px 5px 10px;

	margin: 2px;

}



aside .icons{

    padding: 2%;

    display: block;

    float: right;

}



.btn{

    font-weight: bold;

}



figure{

	background-color: #fff;

	color: #666;

	font-weight: normal;

	padding: 4px;

}



footer{

    margin-top: 2px;

	padding: 5px;
padding-bottom: 0px;
margin-bottom: -2px;

    border-top: 6px solid #f69aa4;

    font-family: 'PT Sans', sans-serif;

    text-align: center;

    font-size: 1.2em;

    background-color: #F05868;

    color: #fefefe;

}



*::selection {

  background: #ffb7b7; /* WebKit/Blink Browsers */

}

*::-moz-selection {

  background: #ffb7b7; /* Gecko Browsers */

}

#mobile{display: none;}
@media screen and (max-width: 550px) {
            #mobile{display: inline;}
#pc{display: none;}

        }